### Method

# EDataServerUI RemindersWidget is_empty

since: 3.30

#### Declaration [src]

    gboolean
    e_reminders_widget_is_empty (
      ERemindersWidget* reminders
    )

#### Description

No description available.

Available since: 3.30

Gets property | `EDataServerUI.RemindersWidget:empty`

#### Return value

Type: `gboolean`

`TRUE`, when there is no past reminder left, `FALSE` otherwise.